uuid: 710e8563-513e-41f2-8fc9-21b42a8855c5
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.commerce_line_item_token
label: commerce_line_item_token
targetEntityType: commerce_product_variation
cache: true
